@charset 'utf-8';


/**************************************************
 *
 * detail search
 *
 **************************************************/
#main .col.searchbox .contents {
	background: #f4f9fe;
}
#main .col.searchbox .contents ul {
	margin: 0 17px;
	padding-bottom: 12px;
}
#main .col.searchbox .contents li {
	float: left;
	padding: 0;
	width: 100%;
	height: 54px;
	background: url("../img/common/cnt_txlst_bdr.gif") repeat-x 0 bottom;
}
#main .col.searchbox .contents li.authorname {
	width: 49%;
}
#main .col.searchbox .contents li.isbn {
	width: 49%;
	float: right;
}
#main .col.searchbox .contents li.kind {
	background: none;
}
#main .col.searchbox .contents h3 {
	float: left;
	margin-top: 24px;
	color: #ff472f;
	font-size: 109%;
	font-weight: bold;
	width: 6em;
	line-height: 1.2;
}
#main .col.searchbox .contents li.isbn h3 {
	font-size: 100%;
	margin-top: 18px;
}
#main .col.searchbox .contents .input {
	float: right;
	margin-top: 18px;
	width: 500px;
	height: 27px;
	background: url(../img/search/dtl_ipt_bg_l.gif) no-repeat 0 0;
}
#main .col.searchbox .contents .input input {
	padding:0 6px;
	width: 488px;
	height: 27px;
	background: none;
	border: none;
	line-height: 27px;
}
#main .col.searchbox .contents .input.small {
	width: 187px;
	background: url(../img/search/dtl_ipt_bg_s.gif) no-repeat 0 0;
}
#main .col.searchbox .contents .input.small input {
	width: 175px;
}
#main .col.searchbox .contents .select {
	float: right;
	width: 500px;
	margin-top: 18px;
}
#main .col.searchbox .contents .select select {
	float: left;
	width: 7em;
	padding: 4px 3px;
}
#main .col.searchbox .contents .select p {
	float: left;
	margin: 1px 9px;
	line-height: 27px;
}
#main .col.searchbox .contents .checkbox {
	float: right;
	width: 500px;
	margin-top: 18px;
}
#main .col.searchbox .contents .checkbox ul {
	margin: 0 0 0 0;
	padding: 0;
}
#main .col.searchbox .contents .checkbox li {
	float: left;
	width: auto;
	background: none;
	margin-right: 9px;
	padding: 4px 0 0 0;
}
#main .col.searchbox .contents .checkbox li.b {
	background: url(../img/search/dtl_ipt_ck_dv.gif) no-repeat right 6px;
	padding-right: 18px;
}
#main .col.searchbox .contents .checkbox li.e {
	margin-left: 9px;
}

#main .col.searchbox footer {
	margin: 0;
	padding: 18px 0;
}
#main .col.searchbox .searchButton {
	margin: 0 auto;
	width: 170px;
	height: 42px;
	border: solid 1px #25738a;
	border-radius: 6px;
	background: url(../img/search/dtl_btn.gif) repeat-x 0 0;
}
#main .col.searchbox .searchButton:hover {
	background-position: 0 -42px;
}
#main .col.searchbox .searchButton a {
	display: block;
	padding-top: 1px;
	line-height: 41px;
	color: #FFF;
	letter-spacing: 1px;
	text-align: center;
	text-decoration: none;
}
#main .col.searchbox .searchButton a span {
	background: url(../img/search/dtl_btn_icn.png) no-repeat 0 0;
	padding-left: 22px;
	padding-top: 1px;
	line-height: 18px;
}



/**************************************************
 *
 * detail result
 *
 **************************************************/
#main .col.searchResult {

}

#main .col.searchResult .narrowDown {
	background: #f4f9fe;
	padding-top: 21px;
	padding-bottom: 6px;
}
#main .col.searchResult .narrowDown > *{
	margin-left: 23px;
	margin-right: 23px;
}
#main .col.searchResult .narrowDown .word {
	border: solid 1px #7ea7d7;
	background: #d6e9ff;
}
#main .col.searchResult .narrowDown .word p {
	padding: 12px 15px;
    
}

#main .col.searchResult .narrowDown .category {}
#main .col.searchResult .narrowDown .category form {}
#main .col.searchResult .narrowDown .category ul {}
#main .col.searchResult .narrowDown .category li {
	padding: 0;
	width: 100%;
	background: url("../img/common/cnt_txlst_bdr.gif") repeat-x 0 bottom;
}
#main .col.searchResult .narrowDown .category li:last-child {
	background: none;
}
#main .col.searchResult .narrowDown .category h3 {
	float: left;
	margin-top: 16px;
	margin-bottom: 6px;
	color: #ff472f;
	font-size: 109%;
	font-weight: bold;
	width: 120px;
	line-height: 1.2;
}
#main .col.searchResult .narrowDown .category .inputText {
	float: left;
	margin-top: 12px;
	margin-bottom: 9px;
	width: 248px;
	height: 25px;
	background: url(../img/search/nd_iptbg.gif) no-repeat 0 0;
}
#main .col.searchResult .narrowDown .category .inputText input {
	margin: 2px;
	border: none;
	padding: 0 6px;
	width: 236px;
	height: 21px;
	font-size: 92%;
	line-height: 21px;
	background: none;
}
#main .col.searchResult .narrowDown .category .inputButton {
	float: left;
	margin-top: 12px;
	margin-bottom: 9px;
	margin-left: 3px;
	width: 45px;
	height: 25px;
	overflow: hidden;
}
#main .col.searchResult .narrowDown .category .inputButton input {
	cursor: pointer;
	width: 45px;
	height: 50px;
	overflow: hidden;
}
#main .col.searchResult .narrowDown .category .inputButton input:hover {
	margin-top: -25px;
}
#main .col.searchResult .narrowDown .category .dispCtg {
	float: left;
	margin-top: 15px;
	margin-bottom: 6px;
}
#main .col.searchResult .narrowDown .category .dispCtg div {
	float: left;
	background: url(../img/search/nd_bdr.gif) no-repeat right center;
	padding-right: 12px;
	margin-left: 9px;
}
#main .col.searchResult .narrowDown .category .dispCtg > div:first-child {
	margin-left: 0;
}
#main .col.searchResult .narrowDown .category .dispCtg > div:last-child {
	background: none;
}
#main .col.searchResult .narrowDown .category .dispCtg a {
	display: block;
	color: #3399ff;
	text-decoration: underline;
	padding: 2px 5px 1px;
	line-height: 1.2;
}
#main .col.searchResult .narrowDown .category .dispCtg a:hover {
	text-decoration: none;
}
#main .col.searchResult .narrowDown .category .dispCtg a.selected {
	color: #ffffff;
	background: #196a9d;
	text-decoration: none;
}
#main .col.searchResult .narrowDown .category .onlyEbook {
	margin: 12px 0 6px 115px;
}

#main .col.searchResult .number {
	border-top: solid 1px #bbc5ce;
}
#main .col.searchResult .number p {
	padding: 18px 17px;
}
#main .col.searchResult .bookInfoList td {
	border-top: solid 1px #bbc5ce;
	width: 214px;
}
#main .col.searchResult .bookInfoList td:nth-of-type(3n+1),
#main .col.searchResult .bookInfoList td:nth-of-type(3n+2) {
	width:215px;
}
#main .col.searchResult .bookInfoList .defineTable {
	margin-top: 0;
}
#main .col.searchResult .bookInfoList .defineTable th {
	width: 30%;
}
#main .col.searchResult .bookInfoList .defineTable td {
	border: none;
	width: 70%;
}

#main .col.searchResult .hasEbook {
	margin: 9px 17px 0;
	background: url(../img/search/res_ebook.gif) no-repeat 0 0;
	line-height: 28px;
	padding-top: 2px;
	padding-left: 35px;
}

#main .col.searchResult.textonly .bookInfoList h3 {
	font-size: 109%;
	height: auto;
}
#main .col.searchResult.textonly .bookInfoList .meta {
	width: 100%;
}
#main .col.searchResult.textonly .bookInfoList .defineTable tr {
	background: none;
}
#main .col.searchResult.textonly .bookInfoList .defineTable th {
	width: 8%;
}
#main .col.searchResult.textonly .bookInfoList .defineTable td {
	border: none;
	width: 28%;
}
#main .col.searchResult.textonly .bookInfoList .defineTable th p {
	margin-top: 15px;
}
#main .col.searchResult.textonly .bookInfoList .defineTable td p {
	margin-top: 14px;
}
/* GMO-RUNSYSTEM */
/* 2014-0-07 */
.no_background{
    background:none !important;
}
.dot_background{
    background: url('../img/search/dtl_ipt_ck_dv.gif') no-repeat scroll right 1px !important ;
}


